Subject: RE: [TLS] Implementations of RFC 3749 (TLS Compression)?

From: "Hollenbeck, Scott" <[email-masked]>
Date: Fri, 3 Dec 2004 08:03:53 -0500

> -----Original Message-----
> From: Joo-Won Jung [mailto:[email-masked]]
> Sent: Friday, December 03, 2004 2:16 AM
> To: Hollenbeck, Scott
> Cc: [email-masked]
> Subject: Re: [TLS] Implementations of RFC 3749 (TLS Compression)?
>
>
> Hollenbeck, Scott wrote:
>
> >Are there any implementations?
> > 
> >
>
> As far as I know, there are two implementations, GNUTLS and
> OpenSSL-CVS,
> which may be interoperable. (I tested the connect, send and receive
> operations, but I did not test all the cases)
>
> Moreover, GNUTLS implements LZO compression based on RFC-3749
> framework.
>
> Hope this helps...

Greatly, thanks.  Could I ask anyone else that's familiar with those
implementations to contact me off-list?

Thanks,
-Scott-

_______________________________________________
TLS mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/tls